<?php
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가
//  최신글
//$sql = " select bo_table from `{$g5['board_table']}` a left join `{$g5['group_table']}` b on (a.gr_id=b.gr_id)  where a.bo_device <> 'mobile' order by b.gr_order, a.bo_order ";
?>
<h2 class="sound_only">최신글</h2>
<?php
$i = 0;
foreach($list as $row) {
	if($row['bm_type'] <> 'board') continue;
    //if ($i%2==1) $lt_style = "left";
    //else $lt_style = "left";
?>
    <div><?php
        // 이 함수가 바로 최신글을 추출하는 역할을 합니다.
        // 사용방법 : latest(스킨, 게시판아이디, 출력라인, 글자수);
        echo latest("bt.basic", $row['bm_mid'], 5, 25);
        ?>
    </div>
<?php
	$i++;
}